
QGIS Application - Feature request #15402

Georeferencer "Generate PDF ..." should offer default file names

2016-08-06 06:27 AM - Dan Jacobson

Status: Open

Priority: Low

Assignee:

Category: C++ plugins/Georeferencer

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23332

Description

Georeferencer "Generate PDF report" "Generate PDF ..." should offer default file names and right there in the same directory...

Don't just have the user fill them in by hand each time.

History

#1 - 2016-08-06 08:07 AM - Jürgen Fischer

- Category set to C++ plugins/Georeferencer

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No
